.version.home /* version checker */
{
	color: #00000F;
	background-color: #F18CAC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 957px;
	min-height: 1083px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #1F1F1F;
	margin-left: auto;
	margin-right: auto;
}

#u9711
{
	z-index: 81;
	width: 50px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 613px;
	left: -266px;
}

#u9448
{
	z-index: 105;
	width: 50px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: -157px;
}

#u9434
{
	z-index: 82;
	height: 73px;
	position: fixed;
	top: 0px;
}

#u9434-bw
{
	z-index: 82;
}

#slideshowu7864
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u7866
{
	position: absolute;
	background-color: transparent;
}

#u7866popup
{
	z-index: 3;
}

#u9603
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9618
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9633
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9648
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9675
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9690
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9603_img,#u9618_img,#u9633_img,#u9648_img,#u9675_img,#u9690_img
{
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu9339
{
	z-index: 16;
	width: 0.01px;
	height: 445px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 45px;
}

#u9351
{
	z-index: 17;
	width: 69px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 399px;
}

#u9352
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: solid;
	border-width: 2px;
	border-color: #DEDEDE;
	background-color: transparent;
	border-radius: 10px;
}

#u9352:hover
{
	border-style: solid;
	border-width: 2px;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u9354
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: solid;
	border-width: 2px;
	border-color: #DEDEDE;
	background-color: transparent;
	border-radius: 10px;
	left: 29px;
}

#u9354:hover
{
	border-style: solid;
	border-width: 2px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 10px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u9353
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: solid;
	border-width: 2px;
	border-color: #DEDEDE;
	background-color: transparent;
	border-radius: 10px;
	left: 57px;
}

#u9353:hover
{
	border-style: solid;
	border-width: 2px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u9352.PamphletThumbSelected,#u9354.PamphletThumbSelected,#u9353.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #DB3939;
	border-radius: 10px;
	width: 10px;
	height: 10px;
	min-height: 2px;
	margin: 1px;
}

#u9355
{
	position: absolute;
	width: 868px;
	background-color: transparent;
}

#u9355popup
{
	z-index: 21;
}

#u9359
{
	z-index: 22;
	width: 568px;
	height: 325px;
	border-width: 0px;
	border-color: #999999;
	background-color: #C1C1C1;
	background-color: rgba(0,0,0,0.24);
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
	padding: 2px 150px 67px;
	-pie-background: rgba(0,0,0,0.24);
}

#u9360-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u9361-5
{
	z-index: 27;
	width: 565px;
	min-height: 109px;
	background-color: transparent;
	color: #A0A0A0;
	line-height: 29px;
	text-align: center;
	font-size: 18px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 2px;
}

#u9709-4
{
	z-index: 32;
	width: 130px;
	min-height: 23px;
	border-style: solid;
	border-width: 4px;
	border-color: #DB3939;
	padding-top: 8px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	margin-left: 215px;
	margin-top: 7px;
	position: relative;
}

#u9709-4:hover
{
	background-color: #DB3939;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 130px;
	margin: 7px 0px 0px 215px;
}

.botonslide
{
	border-width: 4px;
	border-color: #DB3939;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 3px;
}

#u9356
{
	z-index: 36;
	width: 567px;
	height: 325px;
	border-width: 0px;
	border-color: #999999;
	background-color: #C1C1C1;
	background-color: rgba(0,0,0,0.24);
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
	padding: 1px 151px 68px 150px;
	-pie-background: rgba(0,0,0,0.24);
}

#pu9360-4,#pu9357-5
{
	width: 0.01px;
}

#u9357-5
{
	z-index: 37;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u9358-8
{
	z-index: 42;
	width: 566px;
	min-height: 101px;
	background-color: transparent;
	color: #A0A0A0;
	line-height: 29px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
}

#u9713-4
{
	z-index: 50;
	width: 130px;
	min-height: 23px;
	border-style: solid;
	border-width: 4px;
	border-color: #DB3939;
	padding-top: 8px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 215px;
	margin-top: 15px;
	position: relative;
}

#u9713-4:hover
{
	background-color: #DB3939;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 130px;
	margin: 15px 0px 0px 215px;
}

#u9362
{
	z-index: 54;
	width: 566px;
	height: 324px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: #C1C1C1;
	background-color: rgba(0,0,0,0.24);
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
	padding: 2px 151px 68px;
	-pie-background: rgba(0,0,0,0.24);
}

#u9364-6
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
}

#u9363-6
{
	z-index: 61;
	width: 566px;
	min-height: 100px;
	background-color: transparent;
	color: #A0A0A0;
	line-height: 29px;
	text-align: center;
	font-size: 18px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	left: -1px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
}

#u9361,#u9358-4,#u9363-2
{
	color: #DB3939;
}

#u9714-4
{
	z-index: 67;
	width: 130px;
	min-height: 23px;
	border-style: solid;
	border-width: 4px;
	border-color: #DB3939;
	padding-top: 8px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	margin-left: 214px;
	margin-top: 14px;
	position: relative;
}

#u9714-4:hover
{
	background-color: #DB3939;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 130px;
	margin: 14px 0px 0px 214px;
}

#u9709-4:hover p,#u9713-4:hover p,#u9714-4:hover p
{
	color: #181818;
	visibility: inherit;
}

#u9342
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	top: 157px;
	left: 85px;
}

#u9342:hover
{
	border-color: #999999;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u9343-4
{
	z-index: 72;
	width: 40px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 55px;
	text-align: center;
	font-size: 39px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 2px;
}

#u9340
{
	position: absolute;
	width: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	top: 162px;
	left: 742px;
}

#u9340:hover
{
	border-color: #999999;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9341-4
{
	z-index: 77;
	width: 20px;
	min-height: 55px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 55px;
	text-align: center;
	font-size: 39px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 10px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u9439
{
	z-index: 95;
	width: 71px;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -418px;
}

#u9435-4
{
	z-index: 83;
	width: 137px;
	min-height: 73px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -113px;
}

#u9435-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 137px;
	margin: 0px 0px 0px -113px;
}

#u9436-4
{
	z-index: 87;
	width: 137px;
	min-height: 73px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 23px;
}

#u9436-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 137px;
	margin: 0px 0px 0px 23px;
}

#u9438-4
{
	z-index: 91;
	width: 137px;
	min-height: 73px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 160px;
}

#u9438-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 137px;
	margin: 0px 0px 0px 160px;
}

#u9444-5
{
	z-index: 97;
	width: 109px;
	min-height: 42px;
	padding-left: 22px;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 321px;
}

#u9444-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 109px;
	margin: 0px 0px 0px 321px;
}

#u10035
{
	margin-top: 7px;
	margin-bottom: -7px;
}

#u10029
{
	z-index: 102;
	width: 25px;
}

#pu10125
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u10125
{
	z-index: 107;
	min-height: 107px;
	padding-bottom: 33px;
}

#u10126-4
{
	z-index: 108;
	width: 137px;
	min-height: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 150px;
}

#u10126-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 73px;
	width: 137px;
	margin: 34px -10000px 0px 0px;
}

#u10129-6
{
	z-index: 120;
	width: 473px;
	min-height: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 287px;
}

#u10129-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 73px;
	width: 473px;
	margin: 34px -10000px 0px 0px;
}

#u10127-4
{
	z-index: 112;
	width: 255px;
	min-height: 53px;
	padding-top: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 760px;
}

#u10127-4:hover
{
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 255px;
	margin: 34px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10125-bw
{
	z-index: 107;
	min-height: 107px;
}

#u10124
{
	z-index: 106;
	min-height: 47px;
	padding-bottom: 21px;
}

#u10125_align_to_page,#u10124_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 957px;
	left: -100px;
}

#u10128-4
{
	z-index: 116;
	width: 865px;
	min-height: 22px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 150px;
}

#u10128-4:hover
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 865px;
	margin: 21px -10000px 0px 0px;
}

#u10124-bw
{
	z-index: 106;
	min-height: 47px;
}

.html
{
	background-color: #1F1F1F;
}

body
{
	position: relative;
	min-width: 957px;
	padding-bottom: 45px;
}

.verticalspacer
{
	min-height: 237px;
}

